import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CaptchaSettingComponent } from './captcha-setting.component';

describe('CaptchaSettingComponent', () => {
  let component: CaptchaSettingComponent;
  let fixture: ComponentFixture<CaptchaSettingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CaptchaSettingComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CaptchaSettingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
